body {
	background-color: #fff;
	font-family: Calibri, Optima, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.1;
	color: #000;
	/* Carbonfiber background made by Badhon Ebrahim, taken from www.subtlepatterns.com */
	background: url("../img/bg-white-carbonfiber.png");
}
h1, h2, h3, h4 {
	font-weight: bold;
}
h1 {
	font-size: 2.6em;
	color: #fff;
	background-color: #444;
	padding: 2px 5px;
	margin-bottom: 20px;
}
h2 {
	font-size: 1.25em;
}
h3 {
	font-size: 1.125em;
	text-align: center;
}
i {
	font-style: italic;
}
b {
	font-weight: bold;
}
a {
	text-decoration: none;
	color: #000;
}
ul {
	list-style-type: disc;
}
/* HTML5 element support for old browsers */
header, section, footer, aside, nav, main, article, figure {
	display: block;
}
img {
	max-width: 100%;
	height: auto;
}
.hidden {
	display: none;
}
.mobile-only {
	display: none;
}
.desktop-only {
	display: inline;
}
#wrapper {
	margin: 0 auto;
	padding: 10px;
	max-width: 1300px;
	min-height: 1500px;
	background-color: #fff;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	position: relative;
}
header {
	height: 100px;
	border-bottom: 3px solid black;
	position: relative;
	margin-bottom: 20px;
}
#header-logo {
	width: 60%;
	margin-bottom: -20px;
	padding-left: 5px;
	float: left;
	position: absolute;
	bottom: 10px;
}
#header-contact {
	width: 38%;
	height: 100px;
	float: right;
	text-align: right;
	position: relative;
	font-size: 1.1em;
}
#header-phone {
	position: absolute;
	bottom: 40px;
	right: 20px;
}
#header-address {
	position: absolute;
	bottom: 12px;
	right: 20px;
}
.contact-img {
	width: 20px;
	margin-left: 10px;
	margin-bottom: 1px;
}

/* Sidebar */
#sidebar {
	width: 260px;
	height: 100%;
	float: left;	
	display: inline;
}
#sidebar nav {
	margin-bottom: 40px;
	padding-right: 10px;
}
#sidebar ul {
	list-style-type: none;
}
#sidebar li {
	padding: 5px;
	margin-bottom: 10px;
	line-height: 30px;
	color: #444;
	background-color: #d9d9d9;
	box-shadow: 2px 2px 1px gray;
}
#sidebar li a {
	color: #444;
}
#sidebar li:hover {
	text-decoration: underline;
	background-color: #bfbfbf;
	color: #0071bc;
}
.current-button {
	background-color: #d9d9d9;
}
#sidebar li img {
	height: 30px;
	float: left;
	margin-right: 10px;
}
#sidebar aside {
	margin-bottom: 40px;
	width: 240px;
	margin-left: 5px;
}
#sidebar aside h3 {
	margin-bottom: 6px;
	color: #0071bc;
}
.border-img img {
	border: 1px solid #1a1a1a;
}
#facebook-sidebar img {
	margin-left: 5px;
}
#opening-hours {
	height: 120px;
	color: black;
	border-radius: 10px;
	border: 1px solid black;
	font-size: 17px;
	background-color: #d9d9d9;
	padding-top: 12px;
}
#sidebar table {
	width: 100%;
}
#sidebar th {
	font-weight: bold;
	padding-bottom: 20px;
}
#sidebar td {
	padding-bottom: 10px;
	padding-left: 20px;
}
/* end sidebar */


main {
	margin-left: 260px;
	padding-left: 60px;
}
section {
	width: 100%;
	margin: 40px 0;
	padding-bottom: 40px;
	border-bottom: 1px solid gray;
	position: relative;
}
article, figure {
	display: inline-block;
	width: 47.5%;
	vertical-align: top;
}
section figure {
	padding-top: 20px;
}
article {
	margin-right: 4%;
}
figure {
	text-align: center;
	min-width: 250px;
}
figure img {
	max-height: 300px;
}
article p {
	font-size: 1.25em;
}
#logos img {
	width: 49%;
}
#product-links {
	width: 100%;
	overflow: hidden;
}
.product-link {
	width: 30%;
	float: left;
	margin-bottom: 20px;
	margin-right: 5%;
}
.product-link-last {
	margin-right: 0px;
}
.product-link-text-wrapper {
	display: table;
	width: 100%;
}
.product-link-text {
	width: 100%;
	height: 4vh;
	background-color: #1a1a1a;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
}
.product-link-text h2 {
	float: left;
	margin-left: 4%;
	width: 75%;
}
.product-link-text img {
	max-width: 15%;
	height: 50%;
	float: right;
	padding-right: 4%;
}
.dimmer:hover {
	opacity: 0.7;
}
.noborder {
	border: none;
}
#additional-services ul {
	list-style-position: inside;
}
.summary {
	margin-bottom: 60px;
	font-size: 1.25em;
	line-height: 1.2;
}
.summary a {
	text-decoration: none;
	color: blue;
}
.summary-img {
	float: right;
	width: 30%;
}
.centrepic {
	text-align: center;
}
#tabs {
	width: 100%;
}
.tab {
	height: 40px;
	width: 20%;
	display: inline-block;
	background-color: #d9d9d9;
	text-align: center;
	padding: 5px 5px 2px 5px;
	overflow: hidden;
	position: relative;
	margin-right: 2px;
}
.tab h2 {
	position: absolute;
	bottom: 10%;
	left: 0px;
	right: 0px;
}
.current-tab {
	background-color: #fff;
	border: 2px solid #d9d9d9;
	border-bottom: none;
}
[id^="content"] section:first-of-type {
	margin-top: 60px;
}
.prod-article {
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 30px;
}
.prod-article figure {
	display: static;
	float: left;
	clear: both;
}
.prod-article-text {
	font-size: 1.1em;
	line-height: 1.25em;
}
.prod-article h3 {
	text-align: left;
	font-size: 2em;
	padding-bottom: 15px;
}
.prod-article-features {
	float: left;
	font-size: 1.25em;
	line-height: 1.375em;
	margin-left: 20px;
	margin-top: 20px;
	width: 100%;
}
.prod-article-price {
	float: left;
	clear: both;
	font-size: 2.5em;
	color: #0071bc;
	margin-top: 30px;
}
footer {
	width: 98%;
	text-align: center;
	padding-top: 5px;
	border-top: 3px solid black;
	position: absolute;
	bottom: 20px;
	margin: 0 auto;
}
.video-wrapper {
	width: 100%;
	text-align: center;
}
video {
	width: 90%;
	margin: 60px auto;
}
#map {
	max-width: 600px;
}
#contact-table {
	margin-bottom: 20px;
}
#contact-table a {
	color: blue;
}
#contact-table td:first-of-type {
	font-weight: bold;
	padding-right: 30px;
	padding-bottom: 3px;
}
#home-intro a {
	color: blue;
}

@keyframes h_slide_1 {
	0% {
		background-position: 0% bottom;
	}
	95% {
		background-position: 0% bottom;
	}
	100% {
		background-position: 33.33333% bottom;
	}
}
@keyframes h_slide_2 {
	0% {
		background-position: 33.33333% bottom;
	}
	95% {
		background-position: 33.33333% bottom;
	}
	100% {
		background-position: 66.66667% bottom;
	}
}
@keyframes h_slide_3 {
	0% {
		background-position: 66.66667% bottom;
	}
	95% {
		background-position: 66.66667% bottom;
	}
	100% {
		background-position: 100% bottom;
	}
}
@keyframes h_slide_4 {
	0% {
		background-position: 100% bottom;
	}
	95% {
		background-position: 100% bottom;
	}
	100% {
		background-position: 133.33% bottom;
	}
}


@media only screen and (max-width: 1100px)
{
	body {
		font-size: 85%;
	}
}